New Security Update for Debian & Mandrake
Posted on: 08/28/2002 08:49 AM

New security updates for Debian GNU/Linux and Mandrake Linux are available.

Debian GNU/Linux:
- DSA-158-1 gaim -- arbitrary program execution

Mandrake Linux:
- MDKSA-2002:053 : xinetd




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_security_update_for_debian_mandrake.html)